map
end-map
tile CRRR50 0 0 0
nomeeple

map
end-map
tile CRFR50 0 0 0
nomeeple

map
tile CRFR50 0 0 0
nomeeple
end-map

tile CRFR50 0 -1 0
nomeeple
tile CRFR50 0 1 0
nomeeple
tile CRFR50 1 0 0
nomeeple
tile CRFR50 0 -1 1
nomeeple
tile CRFR50 0 1 1
nomeeple
tile CRFR50 1 0 1
nomeeple
tile CRFR50 0 -1 2
nomeeple
tile CRFR50 0 1 2
nomeeple
tile CRFR50 1 0 2
nomeeple
tile CRFR50 0 -1 3
nomeeple
tile CRFR50 0 1 3
nomeeple
tile CRFR50 1 0 3
nomeeple
tile FFFFL50 0 -1 0
nomeeple
tile FFFFL50 0 1 0
nomeeple
tile FFFFL50 1 0 0
nomeeple
tile FFFFL50 0 -1 1
nomeeple
tile FFFFL50 0 1 1
nomeeple
tile FFFFL50 1 0 1
nomeeple
tile FFFFL50 0 -1 2
nomeeple
tile FFFFL50 0 1 2
nomeeple
tile FFFFL50 1 0 2
nomeeple
tile FFFFL50 0 -1 3
nomeeple
tile FFFFL50 0 1 3
nomeeple
tile FFFFL50 1 0 3
nomeeple
tile FFRFL50 0 -1 0
nomeeple
tile FFRFL50 0 1 0
nomeeple
tile FFRFL50 1 0 0
nomeeple
tile FFRFL50 0 -1 1
nomeeple
tile FFRFL50 0 1 1
nomeeple
tile FFRFL50 1 0 1
nomeeple
tile FFRFL50 0 -1 2
nomeeple
tile FFRFL50 0 1 2
nomeeple
tile FFRFL50 1 0 2
nomeeple
tile FFRFL50 0 -1 3
nomeeple
tile FFRFL50 0 1 3
nomeeple
tile FFRFL50 1 0 3
nomeeple
tile CCCCS50 0 -1 0
nomeeple
tile CCCCS50 0 1 0
nomeeple
tile CCCCS50 1 0 0
nomeeple
tile CCCCS50 0 -1 1
nomeeple
tile CCCCS50 0 1 1
nomeeple
tile CCCCS50 1 0 1
nomeeple
tile CCCCS50 0 -1 2
nomeeple
tile CCCCS50 0 1 2
nomeeple
tile CCCCS50 1 0 2
nomeeple
tile CCCCS50 0 -1 3
nomeeple
tile CCCCS50 0 1 3
nomeeple
tile CCCCS50 1 0 3
nomeeple
tile CCFC50 0 -1 0
nomeeple
tile CCFC50 0 1 0
nomeeple
tile CCFC50 1 0 0
nomeeple
tile CCFC50 0 -1 1
nomeeple
tile CCFC50 0 1 1
nomeeple
tile CCFC50 1 0 1
nomeeple
tile CCFC50 0 -1 2
nomeeple
tile CCFC50 0 1 2
nomeeple
tile CCFC50 1 0 2
nomeeple
tile CCFC50 0 -1 3
nomeeple
tile CCFC50 0 1 3
nomeeple
tile CCFC50 1 0 3
nomeeple
tile CCFCS50 0 -1 0
nomeeple
tile CCFCS50 0 1 0
nomeeple
tile CCFCS50 1 0 0
nomeeple
tile CCFCS50 0 -1 1
nomeeple
tile CCFCS50 0 1 1
nomeeple
tile CCFCS50 1 0 1
nomeeple
tile CCFCS50 0 -1 2
nomeeple
tile CCFCS50 0 1 2
nomeeple
tile CCFCS50 1 0 2
nomeeple
tile CCFCS50 0 -1 3
nomeeple
tile CCFCS50 0 1 3
nomeeple
tile CCFCS50 1 0 3
nomeeple
tile CCRC50 0 -1 0
nomeeple
tile CCRC50 0 1 0
nomeeple
tile CCRC50 1 0 0
nomeeple
tile CCRC50 0 -1 1
nomeeple
tile CCRC50 0 1 1
nomeeple
tile CCRC50 1 0 1
nomeeple
tile CCRC50 0 -1 2
nomeeple
tile CCRC50 0 1 2
nomeeple
tile CCRC50 1 0 2
nomeeple
tile CCRC50 0 -1 3
nomeeple
tile CCRC50 0 1 3
nomeeple
tile CCRC50 1 0 3
nomeeple
tile CCRCS50 0 -1 0
nomeeple
tile CCRCS50 0 1 0
nomeeple
tile CCRCS50 1 0 0
nomeeple
tile CCRCS50 0 -1 1
nomeeple
tile CCRCS50 0 1 1
nomeeple
tile CCRCS50 1 0 1
nomeeple
tile CCRCS50 0 -1 2
nomeeple
tile CCRCS50 0 1 2
nomeeple
tile CCRCS50 1 0 2
nomeeple
tile CCRCS50 0 -1 3
nomeeple
tile CCRCS50 0 1 3
nomeeple
tile CCRCS50 1 0 3
nomeeple
tile CFFC50 0 -1 0
nomeeple
tile CFFC50 0 1 0
nomeeple
tile CFFC50 1 0 0
nomeeple
tile CFFC50 0 -1 1
nomeeple
tile CFFC50 0 1 1
nomeeple
tile CFFC50 1 0 1
nomeeple
tile CFFC50 0 -1 2
nomeeple
tile CFFC50 0 1 2
nomeeple
tile CFFC50 1 0 2
nomeeple
tile CFFC50 0 -1 3
nomeeple
tile CFFC50 0 1 3
nomeeple
tile CFFC50 1 0 3
nomeeple
tile CFFCS50 0 -1 0
nomeeple
tile CFFCS50 0 1 0
nomeeple
tile CFFCS50 1 0 0
nomeeple
tile CFFCS50 0 -1 1
nomeeple
tile CFFCS50 0 1 1
nomeeple
tile CFFCS50 1 0 1
nomeeple
tile CFFCS50 0 -1 2
nomeeple
tile CFFCS50 0 1 2
nomeeple
tile CFFCS50 1 0 2
nomeeple
tile CFFCS50 0 -1 3
nomeeple
tile CFFCS50 0 1 3
nomeeple
tile CFFCS50 1 0 3
nomeeple
tile FCFC50 0 -1 0
nomeeple
tile FCFC50 0 1 0
nomeeple
tile FCFC50 1 0 0
nomeeple
tile FCFC50 0 -1 1
nomeeple
tile FCFC50 0 1 1
nomeeple
tile FCFC50 1 0 1
nomeeple
tile FCFC50 0 -1 2
nomeeple
tile FCFC50 0 1 2
nomeeple
tile FCFC50 1 0 2
nomeeple
tile FCFC50 0 -1 3
nomeeple
tile FCFC50 0 1 3
nomeeple
tile FCFC50 1 0 3
nomeeple
tile FCFCS50 0 -1 0
nomeeple
tile FCFCS50 0 1 0
nomeeple
tile FCFCS50 1 0 0
nomeeple
tile FCFCS50 0 -1 1
nomeeple
tile FCFCS50 0 1 1
nomeeple
tile FCFCS50 1 0 1
nomeeple
tile FCFCS50 0 -1 2
nomeeple
tile FCFCS50 0 1 2
nomeeple
tile FCFCS50 1 0 2
nomeeple
tile FCFCS50 0 -1 3
nomeeple
tile FCFCS50 0 1 3
nomeeple
tile FCFCS50 1 0 3
nomeeple
tile CCFF50 0 -1 0
nomeeple
tile CCFF50 0 1 0
nomeeple
tile CCFF50 1 0 0
nomeeple
tile CCFF50 0 -1 1
nomeeple
tile CCFF50 0 1 1
nomeeple
tile CCFF50 1 0 1
nomeeple
tile CCFF50 0 -1 2
nomeeple
tile CCFF50 0 1 2
nomeeple
tile CCFF50 1 0 2
nomeeple
tile CCFF50 0 -1 3
nomeeple
tile CCFF50 0 1 3
nomeeple
tile CCFF50 1 0 3
nomeeple
tile CFCF50 0 -1 0
nomeeple
tile CFCF50 0 1 0
nomeeple
tile CFCF50 1 0 0
nomeeple
tile CFCF50 0 -1 1
nomeeple
tile CFCF50 0 1 1
nomeeple
tile CFCF50 1 0 1
nomeeple
tile CFCF50 0 -1 2
nomeeple
tile CFCF50 0 1 2
nomeeple
tile CFCF50 1 0 2
nomeeple
tile CFCF50 0 -1 3
nomeeple
tile CFCF50 0 1 3
nomeeple
tile CFCF50 1 0 3
nomeeple
tile CFFF50 0 -1 0
nomeeple
tile CFFF50 0 1 0
nomeeple
tile CFFF50 1 0 0
nomeeple
tile CFFF50 0 -1 1
nomeeple
tile CFFF50 0 1 1
nomeeple
tile CFFF50 1 0 1
nomeeple
tile CFFF50 0 -1 2
nomeeple
tile CFFF50 0 1 2
nomeeple
tile CFFF50 1 0 2
nomeeple
tile CFFF50 0 -1 3
nomeeple
tile CFFF50 0 1 3
nomeeple
tile CFFF50 1 0 3
nomeeple
tile CRRF50 0 -1 0
nomeeple
tile CRRF50 0 1 0
nomeeple
tile CRRF50 1 0 0
nomeeple
tile CRRF50 0 -1 1
nomeeple
tile CRRF50 0 1 1
nomeeple
tile CRRF50 1 0 1
nomeeple
tile CRRF50 0 -1 2
nomeeple
tile CRRF50 0 1 2
nomeeple
tile CRRF50 1 0 2
nomeeple
tile CRRF50 0 -1 3
nomeeple
tile CRRF50 0 1 3
nomeeple
tile CRRF50 1 0 3
nomeeple
tile CFRR50 0 -1 0
nomeeple
tile CFRR50 0 1 0
nomeeple
tile CFRR50 1 0 0
nomeeple
tile CFRR50 0 -1 1
nomeeple
tile CFRR50 0 1 1
nomeeple
tile CFRR50 1 0 1
nomeeple
tile CFRR50 0 -1 2
nomeeple
tile CFRR50 0 1 2
nomeeple
tile CFRR50 1 0 2
nomeeple
tile CFRR50 0 -1 3
nomeeple
tile CFRR50 0 1 3
nomeeple
tile CFRR50 1 0 3
nomeeple
tile CRRR50 0 -1 0
nomeeple
tile CRRR50 0 1 0
nomeeple
tile CRRR50 1 0 0
nomeeple
tile CRRR50 0 -1 1
nomeeple
tile CRRR50 0 1 1
nomeeple
tile CRRR50 1 0 1
nomeeple
tile CRRR50 0 -1 2
nomeeple
tile CRRR50 0 1 2
nomeeple
tile CRRR50 1 0 2
nomeeple
tile CRRR50 0 -1 3
nomeeple
tile CRRR50 0 1 3
nomeeple
tile CRRR50 1 0 3
nomeeple
tile RFRF50 0 -1 0
nomeeple
tile RFRF50 0 1 0
nomeeple
tile RFRF50 1 0 0
nomeeple
tile RFRF50 0 -1 1
nomeeple
tile RFRF50 0 1 1
nomeeple
tile RFRF50 1 0 1
nomeeple
tile RFRF50 0 -1 2
nomeeple
tile RFRF50 0 1 2
nomeeple
tile RFRF50 1 0 2
nomeeple
tile RFRF50 0 -1 3
nomeeple
tile RFRF50 0 1 3
nomeeple
tile RFRF50 1 0 3
nomeeple
tile FFRR50 0 -1 0
nomeeple
tile FFRR50 0 1 0
nomeeple
tile FFRR50 1 0 0
nomeeple
tile FFRR50 0 -1 1
nomeeple
tile FFRR50 0 1 1
nomeeple
tile FFRR50 1 0 1
nomeeple
tile FFRR50 0 -1 2
nomeeple
tile FFRR50 0 1 2
nomeeple
tile FFRR50 1 0 2
nomeeple
tile FFRR50 0 -1 3
nomeeple
tile FFRR50 0 1 3
nomeeple
tile FFRR50 1 0 3
nomeeple
tile FRRR50 0 -1 0
nomeeple
tile FRRR50 0 1 0
nomeeple
tile FRRR50 1 0 0
nomeeple
tile FRRR50 0 -1 1
nomeeple
tile FRRR50 0 1 1
nomeeple
tile FRRR50 1 0 1
nomeeple
tile FRRR50 0 -1 2
nomeeple
tile FRRR50 0 1 2
nomeeple
tile FRRR50 1 0 2
nomeeple
tile FRRR50 0 -1 3
nomeeple
tile FRRR50 0 1 3
nomeeple
tile FRRR50 1 0 3
nomeeple
tile RRRR50 0 -1 0
nomeeple
tile RRRR50 0 1 0
nomeeple
tile RRRR50 1 0 0
nomeeple
tile RRRR50 0 -1 1
nomeeple
tile RRRR50 0 1 1
nomeeple
tile RRRR50 1 0 1
nomeeple
tile RRRR50 0 -1 2
nomeeple
tile RRRR50 0 1 2
nomeeple
tile RRRR50 1 0 2
nomeeple
tile RRRR50 0 -1 3
nomeeple
tile RRRR50 0 1 3
nomeeple
tile RRRR50 1 0 3
nomeeple
tile CRRC50 0 -1 0
nomeeple
tile CRRC50 0 1 0
nomeeple
tile CRRC50 1 0 0
nomeeple
tile CRRC50 0 -1 1
nomeeple
tile CRRC50 0 1 1
nomeeple
tile CRRC50 1 0 1
nomeeple
tile CRRC50 0 -1 2
nomeeple
tile CRRC50 0 1 2
nomeeple
tile CRRC50 1 0 2
nomeeple
tile CRRC50 0 -1 3
nomeeple
tile CRRC50 0 1 3
nomeeple
tile CRRC50 1 0 3
nomeeple
tile CRRCS50 0 -1 0
nomeeple
tile CRRCS50 0 1 0
nomeeple
tile CRRCS50 1 0 0
nomeeple
tile CRRCS50 0 -1 1
nomeeple
tile CRRCS50 0 1 1
nomeeple
tile CRRCS50 1 0 1
nomeeple
tile CRRCS50 0 -1 2
nomeeple
tile CRRCS50 0 1 2
nomeeple
tile CRRCS50 1 0 2
nomeeple
tile CRRCS50 0 -1 3
nomeeple
tile CRRCS50 0 1 3
nomeeple
tile CRRCS50 1 0 3
nomeeple

map
tile CRFR50 0 0 0
nomeeple
tile CRFR50 1 0 0
nomeeple
end-map
tile CRFR50 1 0 0
nomeeple
